import BaseCascaderProhibitDemo from './src/main';

BaseCascaderProhibitDemo.install = function(Vue) {
  Vue.component(BaseCascaderProhibitDemo.name, BaseCascaderProhibitDemo);
};

export default BaseCascaderProhibitDemo;

